Subject: Ticket Assigned - Partial Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 21:49:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Partial Cancellation janine                    Bot:  Hi again! Bot:  Please enter your name Customer:  janine Bot:  Hi Janine ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6289718869 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:44 AM, 30th Mar                   Hamza                   Hi Janine,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:45 AM, 30th Mar                     janine                    My order was cancelled, should I still pay the same amount?           01:45 AM, 30th Mar                   Hamza                   No,The invoice will be updated with our courier partner once he deliver the order to you           01:46 AM, 30th Mar                   Hamza                   Is there anything else I can help you?            01:47 AM, 30th Mar                     janine                    Okay. Thank you. Its fine already           01:48 AM, 30th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:49 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323775